{
  "_id": "cordova-apple-wallet@3.4.1",
  "_rev": "12-bf83e2525258856c77fb76c43a62b8d8",
  "name": "cordova-apple-wallet",
  "dist-tags": {
    "latest": "3.4.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "2.0.0",
    "3.0.0",
    "3.0.1",
    "3.1.0",
    "3.1.1",
    "3.1.2",
    "3.2.0",
    "3.3.0",
    "3.4.0",
    "3.4.1"
  ],
  "time": {
    "created": "2018-08-09T10:54:21.845Z",
    "1.0.0": "2018-08-09T10:54:21.894Z",
    "modified": "2020-09-11T10:14:52.913Z",
    "1.0.1": "2018-10-02T12:48:50.682Z",
    "1.0.2": "2018-10-02T12:55:59.248Z",
    "2.0.0": "2019-02-19T14:15:35.073Z",
    "3.0.0": "2019-05-26T16:33:48.715Z",
    "3.0.1": "2019-07-01T00:08:31.964Z",
    "3.1.0": "2019-07-04T15:17:05.575Z",
    "3.1.1": "2019-07-07T14:43:09.857Z",
    "3.1.2": "2019-07-07T15:33:45.958Z",
    "3.2.0": "2020-06-06T16:06:11.937Z",
    "3.3.0": "2020-06-21T07:40:42.520Z",
    "3.4.0": "2020-08-04T06:44:39.182Z",
    "3.4.1": "2020-09-11T10:14:50.595Z"
  },
  "maintainers": [
    "toomavic <hbasheer@live.com>"
  ],
  "description": "This plugin allows you to add passes and credit cards to Apple Wallet",
  "homepage": "https://github.com/tomavic/cordova-apple-wallet#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tomavic/cordova-apple-wallet.git"
  },
  "author": "TOoma | Designes",
  "bugs": {
    "url": "https://github.com/tomavic/cordova-apple-wallet/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"3da716d7cf33d19229d7d05624bd04d4\"",
  "_lastModified": "Fri, 11 Sep 2020 10:14:54 GMT",
  "version": "3.4.1",
  "cordova": {
    "id": "cordova-apple-wallet",
    "platforms": [
      "ios"
    ]
  },
  "main": "www/appleWallet.js",
  "gitHead": "be771e9770f7a26592a7f4c933253d881c408ffd",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.15.3",
  "_npmUser": "toomavic <hbasheer@live.com>",
  "dist": {
    "integrity": "sha512-NLrpdGTzj6bk1GN4sVYO5mgGkWrJ/qHQdy8h4KtdnHEyhVm+TSLeXkPtmIaDOTf5eKwO1WRLjkrx5UQZIuN+Dg==",
    "shasum": "e65cb52c4d984ccf5301bbbcbae98a39b3c0db11",
    "tarball": "https://registry.npmjs.org/cordova-apple-wallet/-/cordova-apple-wallet-3.4.1.tgz",
    "fileCount": 12,
    "unpackedSize": 93019,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfW04bCRA9TVsSAnZWagAAfDcP/2ka7sQ82OlE1JV5Z26Z\nPa/xAY9+RFfyFibq8wzMRqMgYk8JbSuCscHOCFoytLluRLPSBNwA+da0HXnk\nWYvhB/hxIxZmZMrE6cUwc767niRlXhtsLSpQ7QhpOAjqlFRMMePJ+WmvZ0Rc\n7lJOVbJaBjLOAqoyzOWxXDr/KRkF8i1yFf8JUhVqQ7UgehjgjXny5WTWDcY2\nzZgGAb4eaJfo+2XH4UDVUXqQcksOWQQGapR3K2FPC9xzf1yK5YACvfaWcj57\nxGHdpKFOVlWbuUFfo9HKunRCOpF+07Uo/FfpNV9JdeUVUKAvdqzFg/UjU+sP\naKUaprhEOvPOMdY1aU5ogVTA8fRduweFim02L4owwtbuZd7JE3DHRJxCCZGD\n1Td1s1N7MbffOT18ARFH1OfKzgBWBv7bNLpQc1kqA0A8XGmLjtdCtOuqrkQ6\nFfAIxXfbg18aXXxWztnON7Qrjy5V0GU0DNL409OFiJhRTG58fJNjNSQPFULR\n4JKMi0RRFVnkE3ZUCk+Ll+udtqo2D4PAD4XtiEZZibculMtAKldtxOsfax3h\nAPtzHm1wzuXCozdAzDcgStv3Kn920T8u3W8U0MoEjAg2m3J+Pidqjg2OPUO9\nuY9X7T3vzIXdMSx/VK3Y+LhJ/UxAUOZMsbQsodKlkN+F+ftQIcFAKrHr5etb\nFF0Z\r\n=v6nE\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-apple-wallet_3.4.1_1599819290450_0.7913576550430546"
  },
  "_hasShrinkwrap": false
}
